WorkspaceName=rss
WorkspaceDescription=child of 2_WY_Type
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=DailyOps--0
Description=
Path=rss/DailyOps--.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1663616443688
ManagerProxyEnd

ManagerProxyBegin
Name=DailyOps--0:DailyOps
Description=
Path=rss/DailyOps--0_DailyOps.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1663616440825
ManagerProxyEnd

ManagerProxyBegin
Name=DailyOps--0:Willamette_WFF_Apr_2020
Description=Added in WFF routing, and new reaches/junctions/inputs, Baseline reservoir operations updated August 2020. Includes Forecasted 2050 withdrawals as determined in the WBR.
Path=rss/DailyOps--0_Willamette_WFF_Apr_2020.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1663619956140
ManagerProxyEnd

ManagerProxyBegin
Name=DailyOps--0:DailyOps
Description=Best for period of record simulations for non-flood purposes. Not suitable for modeling individual flood events (TS Data Set)
Path=rss/DailyOps--0_DailyOps.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=DailyOps--0:DailyOpsObs
Description=Best for period of record simulations for non-flood purposes. Not suitable for modeling individual flood events (Observed TS Data Set)
Path=rss/DailyOps--0_DailyOpsObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=DailyOps--0:DailyOps
Description=Best for period of record simulations for non-flood purposes. Not suitable for modeling individual flood events (Global Variable Data Set)
Path=rss/DailyOps--0_DailyOps.igv
Class=hec.rss.model.GVDataSet
Index=5
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=DailyOps--0:DailyOps
Description=Best for period of record simulations for non-flood purposes. Not suitable for modeling individual flood events
Path=rss/DailyOps--0_DailyOps.ralt
Class=hec.rss.model.RssAlt
Index=6
ModifiedTime=1663616443678
ManagerProxyEnd

ManagerProxyBegin
Name=DailyOps--0
Description=ResSim Run for DailyOps--0
Path=rss/DailyOps--0.rssrun
Class=hec.rss.model.RssRun
Index=8
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
